BODY {
    background-color: #000000;
}
BODY * {
    color: #ffff00 !important;
    background-color: #000000 !important;
}

.navbar-nav .nav-item {
    background-color: transparent !important;
}
@media (min-width: 992px) {
    .g-max-width-200--lg {
        max-width: 210px;
    }
}

.g-brd-white-opacity-0_2 {
    border-color: none !important;
}
.g-bg-secondary {
    background-color: #000000 !important;
}
.g-bg-main {
    background-color: #000000 !important;
}
.g-color-white-opacity-0_7,
.g-color-white-opacity-0_7--hover:hover {
    color: #ffff00 !important;
}
.g-bg-primary {
    background-color: #000000 !important;
}
.fejleckereso {
    display: none !important;
}
.form-control.keresokulcsszomezo,
.form-control.keresokulcsszogomb {
    background-color: #2a2a2a !important;
}
.g-color-white, 
.g-color-primary {
    color: #ffff00 !important;
}
.g-bg-white {
    background-color: #2a2a2a !important;
}
.g-color-secondary-light-v1, 
.g-color-text-light-v1 {
    color: #ffff00 !important;
}
.g-color-white-opacity-0_5,
.g-color-white-opacity-0_5--hover:hover {
    color: #ffff00 !important;
}